.mainnav-level-1 .nav > li:last-child a {
    background-color: #D20A11;
    color: #fff;
}
.mainnav-level-1 .nav > li:last-child a:hover,
.mainnav-level-1 .nav > li:last-child a:focus,
.mainnav-level-1 .nav > li:last-child a:active {
    background-color: #b1002f;
    color: #fff;
}

.mainnav-level-1 .nav > li:last-child a:before {
    content: '\f061';
    font-family: 'FontAwesome', serif;
    padding-right: 0.25em;
}